NAME
pxe - a free PXE daemon

SYNOPSIS
pxe

DESCRIPTION
PXE is a specification to boot PCs from the net. Apart from BOOTP or DHCP for acquiring an IP address and TFTP for transferring files, it requires a PXE daemon on the server which implements the boot loader selection.

OPTIONS
PXE has no options, but a configuration file in /etc/pxe.conf.

AUTHOR
PXE was written by Tim Hurman <kano@kano.org.uk>.

This manual page was written by Jens Schmalzing <jensen@debian.org>, for the Debian project (but may be used by others).